
/* BLOGS */
.blog-page .top-banner{
  text-align: center;
  color: #FFF;
  background-color: var(--pk-blue-gradient-color);
  background-image: linear-gradient(to right, var(--pk-blue-gradient));
  padding: 35px 0;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.blog-page .top-banner .b-banner{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  z-index: -1;
  opacity: 0.15;
  object-fit: cover;
}
.blog-page .top-banner .title{
  font-weight: bold;
  text-shadow: 0 0 10px black;
}
.blog-page .top-banner .desc{
  margin: 0;
  text-shadow: 0 0 10px black;
}
.blog-page .editors-pick-box{
  background-color: #ebebeb;
  padding: 40px 0;
  position: relative;
}
.blog-page .editors-pick-box .theme-container{
  max-width: 1200px;
  margin: 0 auto;
}
.blog-page .editors-pick-box .ep-box{
  position: relative;
}
.blog-page .editors-pick-box .ep-title{
  font-weight: bold;
}
.blog-page .editors-pick-box .ep-blog-box{
  background-color: #FFF4EE;
  padding: 30px;
  margin: 30px 20px 20px 20px;
  border-radius: 15px;
}
.blog-page .editors-pick-box .ep-blog-box .content-box{
  height: 290px;
  overflow: hidden;
}
.blog-page .editors-pick-box .ep-blog-box .content-box .details{
  padding: 0;
  list-style: none;
  margin-bottom: 10px;
}
.blog-page .editors-pick-box .ep-blog-box .content-box .details>li{
  display: inline-block;
}
.blog-page .editors-pick-box .ep-blog-box .content-box .details>li.b-cat>a{
  text-decoration: none;
  outline: none;
  display: block;
  color: #000;
  background-color: #FFCA9A;
  padding: 5px 10px;
  font-size: 14px;
  border-radius: 5px;
  font-weight: bold;
}
.blog-page .editors-pick-box .ep-blog-box .content-box .details>li.b-date{
  padding: 5px 10px;
  font-size: 14px;
  color: #767676;
  font-weight: bold;
}
.blog-page .editors-pick-box .ep-blog-box .content-box .b-link{
  text-decoration: none;
  outline: none;
  color: inherit;
}
.blog-page .editors-pick-box .ep-blog-box .content-box .b-title{
  font-weight: bold;
}
.blog-page .editors-pick-box .ep-blog-box .content-box .b-desc{
  color: #767676;
  font-size: 18px;
  max-height: 200px;
  overflow: hidden;
}
.blog-page .editors-pick-box .ep-blog-box .image-box{
  margin-top: -60px;
}
.blog-page .editors-pick-box .ep-blog-box .image-box .b-link{
  display: block;
  text-decoration: none;
  outline: none;
}
.blog-page .editors-pick-box .ep-blog-box .image-box .img{
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 15px;
  box-shadow: -5px 5px 10px rgb(0 0 0 / 20%);
}
.blog-page .editors-pick-box .ep-nav{
  position: absolute;
  right: 10px;
  bottom: 10px;
  display: inline-block;
  z-index: 1;
}
.blog-page .editors-pick-box .ep-nav .nav-blog{
  cursor: pointer;
  display: inline-block;
}
.blog-page .editors-pick-box .ep-nav .nav-blog .icon{
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #999999;
  color: #FFF;
  border-radius: 100px;
  margin-left: 10px;
}
.blog-page .editors-pick-box .ep-nav .nav-blog:hover .icon{
  background-color: var(--pk-link-color);
  color: #ffff;
}
.blog-page .editors-pick-box .ep-blog-box:hover{
  box-shadow: var(--pk-box-shadow);
}

.blog-page .main-content-container{
  padding: 30px 0 25px;
}
.blog-page .main-content-container .blogs-container .no-blogs-found-box{
  text-align: center;
  font-weight: bold;
  position: relative;
  padding: 1rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  color: #842029;
  background-color: #f8d7da;
  border-color: #f5c2c7;
}
.blog-page .main-content-container .blogs-container .blog-cat{
  text-align: center;
  font-weight: bold;
}
.blog-page .main-content-container .blogs-container .blog-cat-border{
  opacity: 1;
  width: 200px;
  margin: 0 auto;
  background-color: var(--pk-link-color);
  height: 5px;
  margin-bottom: 25px;
  border-radius:100px;
}

.blog-page .main-content-container .blogs-container .blog-bx {
  margin-bottom: 30px;
}

.blog-page .main-content-container .blogs-container .blog-bx .link {
  text-decoration: none;
  outline: none;
  color: inherit;
}

.blog-page .main-content-container .blogs-container .blog-bx .img-bx {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
  margin-bottom: 5px;
}

.blog-page .main-content-container .blogs-container .blog-bx .img-bx > .img {
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 3 / 2;
}

.blog-page .main-content-container .blogs-container .blog-bx .img-bx > .date {
  position: absolute;
  top: 7px;
  left: 7px;
  background: white;
  border-radius: 100%;
  font-size: 11px;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 11px;
  padding-top: 3px;
}

.blog-page .main-content-container .blogs-container .blog-bx .img-bx > .date > .d {
}

.blog-page .main-content-container .blogs-container .blog-bx .img-bx > .date > .m {
  display: block;
}

.blog-page .main-content-container .blogs-container .blog-bx .dbx {
}

.blog-page .main-content-container .blogs-container .blog-bx .dbx .c {
  text-transform: uppercase;
  margin: 0;
}

.blog-page .main-content-container .blogs-container .blog-bx .dbx .t {
  overflow: hidden;
  text-overflow: ellipsis;
  text-wrap: nowrap;
  font-size: 16px;
  margin: 0;
}

.blog-page .main-content-container .blogs-container .blog-bx .dbx .read-more {
  color: #9a602e;
  text-decoration: none;
  display: block;
  width: fit-content;
}
.blog-page .main-content-container .blogs-container .pagination-box{
  background: #FFF;
  padding: 10px;
  border-radius: 100px;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 25px;
}
.blog-page .main-content-container .blogs-container .pagination-box .pagination{
  margin: 0;
}
.blog-page .main-content-container .blogs-container .pagination-box .pagination .page-item .page-link{
  margin: 2px;
  min-width: 40px;
  height: 40px;
  line-height: 40px;
  padding: 0 7px;
  text-align: center;
  font-weight: bold;
  background-color: #fff;
  color: #525252;
  font-size: 16px;
  border: none;
  box-shadow: 0 0 5px rgb(0 0 0 / 22%);
}
.blog-page .main-content-container .blogs-container .pagination-box .pagination .page-item:first-child .page-link{
  border-radius: 100px 0 0 100px;
}
.blog-page .main-content-container .blogs-container .pagination-box .pagination .page-item:last-child .page-link{
  border-radius: 0 15px 15px 0;
}
.blog-page .main-content-container .blogs-container .pagination-box .pagination .page-item.active .page-link,
.blog-page .main-content-container .blogs-container .pagination-box .pagination .page-item .page-link:hover{
  background-color: var(--pk-link-color);
  color: #FFF;
}
.blog-page .main-content-container .blogs-container .pagination-box:hover{
  box-shadow: var(--pk-box-shadow);
}

.blog-page .main-content-container .blog-sidebar .search-box{
  background-color: #fff;
  padding: 15px;
  margin-bottom: 25px;
  border-radius: 10px;
}
.blog-page .main-content-container .blog-sidebar .search-box .form-group{
  display: flex;
  box-shadow: 0 0 5px rgb(0 0 0 / 22%);
  border-radius: 10px;
  width: 100%;
}
.blog-page .main-content-container .blog-sidebar .search-box .form-control{
  display: inline-block;
  border-color: var(--pk-link-color);
  border-right: 0;
  border-radius: 10px 0 0 10px;
}
.blog-page .main-content-container .blog-sidebar .search-box .form-control:focus{
  box-shadow: none;
}
.blog-page .main-content-container .blog-sidebar .search-box .btn{
  display: inline-block;
  border-radius: 0 10px 10px 0;
  border: 2px solid var(--pk-link-color);
  background-color: var(--pk-link-color);
  color: #FFF;
  font-size: 20px;
}

.blog-page .main-content-container .blog-sidebar .blog-category-box{
  background-color: #fff;
  padding: 15px;
  margin-bottom: 25px;
  border-radius: 10px;
}
.blog-page .main-content-container .blog-sidebar .blog-category-box .title{
  text-align: center;
  font-weight: bold;
}
.blog-page .main-content-container .blog-sidebar .blog-category-box .line-seprator{
  opacity: 1;
  width: 100px;
  margin: 0 auto;
  background-color: var(--pk-link-color);
  height: 3px;
  margin-bottom: 15px;
  border-radius: 100px;
}
.blog-page .main-content-container .blog-sidebar .blog-category-box .category{
  list-style: none;
  padding: 0;
  margin: 0;
}
.blog-page .main-content-container .blog-sidebar .blog-category-box .category>li>a{
  text-decoration: none;
  outline: none;
  display: block;
  position: relative;
  color: #000000;
  padding: 5px;
  border-top: 1px solid var(--pk-border-color);
}
.blog-page .main-content-container .blog-sidebar .blog-category-box .category>li:last-child>a{
  border-bottom: 1px solid var(--pk-border-color);
}

.blog-page .main-content-container .blog-sidebar .blog-category-box .category>li>a>.name{
  display: block;
}
.blog-page .main-content-container .blog-sidebar .blog-category-box .category>li>a>.count{
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}
.blog-page .main-content-container .blog-sidebar .blog-category-box .category>li>a:hover,
.blog-page .main-content-container .blog-sidebar .blog-category-box .category>li.active>a{
  background-color: var(--pk-link-color);
  color: #FFF;
}

.blog-page .main-content-container .blog-sidebar .panchang-box{
  text-align: center;
  background-color: #fff;
  padding-top: 15px;
  margin-bottom: 25px;
  border-radius: 10px;
  overflow: hidden;
}
.blog-page .main-content-container .blog-sidebar .panchang-box .title{
  font-weight: bold;
  text-align: center;
}
.blog-page .main-content-container .blog-sidebar .panchang-box .line-seprator{
  opacity: 1;
  width: 100px;
  margin: 0 auto;
  background-color: var(--pk-link-color);
  height: 3px;
  margin-bottom: 15px;
  border-radius: 100px;
}
.blog-page .main-content-container .blog-sidebar .panchang-box .img{
  width: 100%;
  max-width: 350px;
  padding: 0 15px 15px;
}
.blog-page .main-content-container .blog-sidebar .panchang-box .desc{
  padding: 0 15px;
}
.blog-page .main-content-container .blog-sidebar .panchang-box .view-btn{
  text-decoration: none;
  outline: none;
  font-weight: bold;
  background-color: var(--pk-link-color);
  color: #FFF;
  padding: 10px 20px;
  display: block;
  margin: 0 auto;
  font-size: 16px;
}

.blog-page .main-content-container .blog-sidebar .search-box:hover,
.blog-page .main-content-container .blog-sidebar .blog-category-box:hover,
.blog-page .main-content-container .blog-sidebar .panchang-box:hover{
  box-shadow: var(--pk-box-shadow);
}
.blog-page .main-content-container .single-blog-container .blog-box{
  background-color: #FFF;
  margin-bottom: 25px;
  border-radius: 10px;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-title{
  font-weight: bold;
  margin-bottom: 0px;
  padding: 15px;
  line-height: 40px;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-banner-box{
  overflow: hidden;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-banner{
  width: 100%;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-content-box{
  padding: 15px;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-content-box p,
.blog-page .main-content-container .single-blog-container .blog-box .b-content-box ul,
.blog-page .main-content-container .single-blog-container .blog-box .b-content-box ol{
  font-size: calc(1rem + .2vw);
}
.blog-page .main-content-container .single-blog-container .blog-box:hover{
  box-shadow: var(--pk-box-shadow);
}
.blog-page .main-content-container .single-blog-container .blog-box .b-banner:hover{
  transform: scale(1.05);
  filter: brightness(1.2);
}

.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box{
  text-decoration: none;
  outline: none;
  display: block;
  background-color: #FFF;
  border-radius: 10px;
  padding: 15px;
  color: inherit;
  margin-bottom: 25px;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box .top{
  margin-bottom: 5px;
  display: flex;
  align-items: center;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box .top .arrow-icon{
  width: 30px;
  margin-right: 10px;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box .top .text{
  font-weight: bold;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box .cont{
  display: flex;
  align-items: center;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box .cont .b-thumb{
  width: 90px;
  height: 90px;
  object-fit: cover;
  margin-right: 10px;
  border-radius: 10px;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box .cont .b-title{
  margin-bottom: 0;
  line-height: 25px;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box.right .top{
  flex-direction: row-reverse;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box.right .arrow-icon{
  margin-left: 0;
  margin-left: 10px;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box.right .cont{
  flex-direction: row-reverse;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box.right .b-thumb{
  margin-right: 0;
  margin-left: 10px;
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box.right .cont .b-title{
  text-align: right;
}

.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box:hover{
  box-shadow: var(--pk-box-shadow);
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box:hover .top .arrow-icon{
  transform: translateX(-7px);
}
.blog-page .main-content-container .single-blog-container .blog-nav .b-nav-link-box.right:hover .top .arrow-icon{
  transform: translateX(7px);
}

.blog-page .main-content-container .single-blog-container .blog-sharer-box{
  width: fit-content;
  margin: 0 auto 25px;
  text-align: center;
}
.blog-page .main-content-container .single-blog-container .blog-sharer-box .list{
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  column-gap: 15px;
  row-gap: 15px;
  align-items: center;
  justify-content: center;
}
.blog-page .main-content-container .single-blog-container .blog-sharer-box .list>li>a{
  text-decoration: none;
  outline: none;
  background-color: #fff;
  color: var(--pk-link-color);
  display: block;
  border-radius: 15px 0 15px 0;
  width: 55px;
  height: 55px;
  line-height: 55px;
  font-size: 23px;
}
.blog-page .main-content-container .single-blog-container .blog-sharer-box .list>li>a:hover{
  background-color: var(--pk-link-color);
  color: #FFF;
  box-shadow: var(--pk-box-shadow);
}
.blog-page .main-content-container .single-blog-container .blog-box .b-details-box{
  display: flex;
  padding: 15px 15px 0;
  column-gap: 10px;
  align-items: center;
  flex-wrap: wrap;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-details-box .details{
  margin: 0;
  font-size: 14px;
  border: 1px solid var(--pk-border-color);
  padding: 7px 15px;
  border-radius: 100px;
  margin-bottom: 10px;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-details-box .cat {
  margin: 0;
  margin-bottom: 10px;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-details-box .cat>a{
  text-decoration: none;
  outline: none;
  color: black;
  display: block;
  font-size: 14px;
  border: 1px solid var(--pk-border-color);
  padding: 7px 15px;
  border-radius: 100px;
}
.blog-page .main-content-container .single-blog-container .blog-box .b-details-box .cat>a:hover{
  box-shadow: var(--pk-box-shadow);
  color: #FFF;
  background-color: var(--pk-link-color);
}
/* /BLOGS */